Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(117)

Issue 211333005: Launch easy unlock setup app from chrome://settings. (Closed)

Created:
5 years, 8 months ago by Tim Song
Modified:
5 years, 7 months ago
CC:
chromium-reviews, dbeam+watch-options_chromium.org, chromium-apps-reviews_chromium.org, extensions-reviews_chromium.org
Visibility:
Public.

Description

Launch easy unlock setup app from chrome://settings. BUG=347709 Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=260479

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+54 lines, -52 lines) Patch
M chrome/browser/prefs/browser_prefs.cc View 2 chunks +2 lines, -2 lines 0 comments Download
A chrome/browser/signin/easy_unlock.h View 1 chunk +24 lines, -0 lines 0 comments Download
A + chrome/browser/signin/easy_unlock.cc View 2 chunks +20 lines, -3 lines 0 comments Download
D chrome/browser/signin/easy_unlock_controller.h View 1 chunk +0 lines, -18 lines 0 comments Download
D chrome/browser/signin/easy_unlock_controller.cc View 1 chunk +0 lines, -26 lines 0 comments Download
M chrome/browser/ui/webui/options/browser_options_handler.cc View 2 chunks +2 lines, -1 line 0 comments Download
M chrome/chrome_browser.gypi View 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/common/extensions/extension_constants.h View 1 chunk +3 lines, -0 lines 0 comments Download
M chrome/common/extensions/extension_constants.cc View 1 chunk +1 line, -0 lines 0 comments Download

Messages

Total messages: 8 (0 generated)
Tim Song
+xiyuan@ for chrome/browser/ui +rogerta@ for chrome/browser/signin +mnissler@ for chrome/browser/prefs +asargent@ for chrome/common/extensions Please take a ...
5 years, 8 months ago (2014-03-26 01:55:43 UTC) #1
Mattias Nissler (ping if slow)
prefs LGTM
5 years, 8 months ago (2014-03-26 08:47:36 UTC) #2
xiyuan
lgtm
5 years, 7 months ago (2014-03-26 16:26:04 UTC) #3
Roger Tawa OOO till Jul 10th
lgtm
5 years, 7 months ago (2014-03-28 14:24:54 UTC) #4
asargent_no_longer_on_chrome
chrome/common/extensions LGTM
5 years, 7 months ago (2014-03-28 20:18:44 UTC) #5
Tim Song
The CQ bit was checked by tengs@chromium.org
5 years, 7 months ago (2014-03-30 22:38:21 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/tengs@chromium.org/211333005/1
5 years, 7 months ago (2014-03-30 22:38:24 UTC) #7
commit-bot: I haz the power
5 years, 7 months ago (2014-03-31 00:52:57 UTC) #8
Message was sent while issue was closed.
Change committed as 260479

Powered by Google App Engine
This is Rietveld 408576698